#!/usr/bin/env bash
# ------------------------------------------------------------------------------
# This file cleans up everything generated from installing ecTrans.
# ------------------------------------------------------------------------------

# Global color definitions.
NC='\033[0m'
GREEN='\033[1;32m'

# Display success styled message with given argument.
function success {
    echo -e "\n$GREEN \u2714 ~ $1$NC\n" 1>&2
}

# --

rm -rf build/ install/ sources/
success "Sucessfully cleaned up ecTrans installation."
